
% Solarized colors
\definecolor{sbase03}{HTML}{002B36} % #002B36
\definecolor{sbase02}{HTML}{073642} % #073642
\definecolor{sbase01}{HTML}{586E75} % #586E75
\definecolor{sbase00}{HTML}{657B83} % #657B83
\definecolor{sbase0}{HTML}{839496} % #839496
\definecolor{sbase1}{HTML}{93A1A1} % #93A1A1
\definecolor{sbase2}{HTML}{EEE8D5} % #EEE8D5
\definecolor{sbase3}{HTML}{FDF6E3} % #FDF6E3
\definecolor{syellow}{HTML}{B58900} % #B58900
\definecolor{sorange}{HTML}{CB4B16} % #CB4B16
\definecolor{sred}{HTML}{DC322F} % #DC322F
\definecolor{smagenta}{HTML}{D33682} % #D33682
\definecolor{sviolet}{HTML}{6C71C4} % #6C71C4
\definecolor{sblue}{HTML}{268BD2} % #268BD2
\definecolor{scyan}{HTML}{2AA198} % #2AA198
\definecolor{sgreen}{HTML}{859900} % #859900
